const app = getApp()
Page({

  data: {
    navbarData: {
      showCapsule: 1, //是否显示左上角图标   1表示显示    0表示不显示
      title: '设置快捷回复', //导航栏 中间的标题
    },
    height: app.globalData.height, 
  },
  onLoad(option) {
    console.log("onLoad", option)
    this.setData({
      'navbarData.title': option.title,
    })
  },
  
})